What Adobe Reader versions are compatible with forms created in LiveCycle Designer ES4?

Avatar

Avatar

johnam59

Avatar

johnam59

johnam59

16-12-2015

What Adobe Reader versions are compatible with forms created in LiveCycle Designer ES4?

Accepted Solutions (0)

Answers (2)

Answers (2)

Avatar

Avatar

radzmar

MVP

Total Posts

2.6K

Likes

386

Correct Answer

485

Avatar

radzmar

MVP

Total Posts

2.6K

Likes

386

Correct Answer

485
radzmar
MVP

17-12-2015

When you save a form in Designer you can set its target version to make your form compatible with the desired Acrobat/Reader version.

Avatar

Avatar

jnicholas330

Avatar

jnicholas330

jnicholas330

16-12-2015

Support is good from 7.x through DC, depending on your form's properties.